<!DOCTYPE html>
<html lang="cs">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/x-icon" href="http://109.123.243.163/fht/favicon.ico">

	<meta name="author" content="Smejkal, Suljakovic, Somr">
	<meta name="description" content="Průvodce Hrádeckou Fabrikou">
	<meta name="keywords" content="Foto, Old, Abandoned, Creepy, Panorama">

	<script src="./res/global.js"></script>
	<link rel="stylesheet" href="./res/global.css">

	<script src="./res/index/script.js"></script>
	<link rel="stylesheet" href="./res/index/style.css">

    <title>Fabrika Hrádek Tour</title>
</head>
<body onload="repeat_panorama(); change_slideshow_img();">
	<nav id="nav_buttons">
		<button class="tlacitko" onclick="move('./map.php', true)">Mapa</button>
		<button class="tlacitko" onclick="move('https://earth.google.com/web/@49.71686994,13.64771387,395.10185485a,550.97177309d,35y,0h,0t,0r', false)">Google Earth</button>
		<button class="tlacitko" onclick="move('./autori.php', true)">Autoři</button>
		<div id="login_buttons">
			<button class="tlacitko" onclick="show_login()">Přihlášení</button>
			<button class="tlacitko" onclick="show_register()">Registrace</button>
		</div>
	</nav>
	<textarea id="textPole" placeholder="..." readonly>Železárny Hrádek u Rokycan jsou významným průmyslovým podnikem v České republice. Jejich historie sahá až do 16. století, kdy byla založena první huť. Specializovaly se na výrobu železa a oceli a byly známé svými kvalitními kovovými výrobky. Železárnám Hrádek byly v průběhu let prováděny stavební úpravy a modernizace, aby udržely krok s technologickým vývojem. Bohužel, v současnosti se železárny potýkají s problémy kvůli jejich majiteli Zdeňkovi Zemkovi. Zdeněk Zemek byl obviněn ze spáchání podvodů a obžalován státním zástupcem. Je třeba zajistit ochranu hodnoty a dědictví železáren Hrádek a obnovit důvěru ve spravedlivý průběh podnikání.</textarea>

	<header><img src="//:0" id="slideshow" draggable="false" alt="Slideshow"></header>

	<div id="login_pane">
		<form method="post">
			<div>Uživatelské jméno: <input type="text" minlength="4" maxlength="32" name="username" required><br></div>
			<div>Heslo: <input type="password" name="password" required><br></div>
			<div id="sub_btn_div"><input id="sub_btn" type="submit" name="sub"></div>
		</form>
	</div>

	<?php
		$secret = fopen("./secret", "r");
		$database = mysqli_connect("109.123.243.163", "fht", fgets($secret), "fht");
		fclose($secret);

		if (isset($_POST["sub"]))
		{
		}
	?>
</body>
</html>
